@charset "utf-8";
/* CSS Document */

@media all and (min-width: 768px) {
.mv-slide {
    margin-bottom: 12px;
  }
	/* ↓ 縦幅見切れないようにするスライダー用 ↓ */
#slide .image {
	height: 531px;
	/* ↑ 縦幅見切れないようにするスライダー用 ↑ */
	}
}


/*PCの時*/
.mv-slide-pagination {
  bottom: 20px;
	 right:530px;
}

@media all and (max-width: 767px) {
  .mv-slide-pagination {
    left: 10px;
  }
}



/* スマホ用（幅768px以下）のスタイル */
@media screen and (max-width: 767px) {
.mv-slide-pagination {
  bottom: 20px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  position: absolute;
  right: 10px;
  z-index: 2;
}
	}
/* スマホ用（幅768px以下）のスタイルここまで */

/*ホバー時の影*/
.btn {
    /*padding: 1rem 3rem;*/
    cursor: pointer;
    transition: .3s;
}

.btn:hover {
    box-shadow: 10px 10px #808080;
}

.btn:active {
    box-shadow: 0 0;
    transform: translate(5px, 5px);
}

/*ホバー時の影ここまで*/

/*h1*/
h1 {
  color: #575757;
  font-weight: bold;
  line-height: 1.4;
  margin: 0;
  position: relative;
  text-align: center;
}
@media all and (min-width: 768px) {
  h1 {
    font-size: 3.0rem;
  }
}
@media all and (max-width: 767px) {
  h1 {
    font-size: 2.2rem;
  }
}

/*h2下線なし*/
.secondary-heading::after, .component-area h2::after { content: none; }
.secondary-heading, .component-area h2 { padding-bottom: 0; }


/*h2*/
/*スマホで、h2が改行せず収まる場合*/
.heading-nacord {
    position: relative;
    padding: .5em .7em;
    border-radius: 20px;
    background-color: #feec7c;
    color: #575757;
	height: 51px;
}

@media screen and (max-width: 767px) {
.heading-nacord {
    position: relative;
    padding: .5em .7em;
    border-radius: 20px;
    background-color: #feec7c;
    color: #575757;
	height: 45px;
}
	}

/*@media screen and (max-width: 767px) {
.heading-nacord {
    position: relative;
    padding: .5em .7em;
    border-radius: 20px;
    background-color: #feec7c;
    color: #575757;
	height: 45px;
}
	}*/


.nacord { max-width: 600px; 
	width: 100%; 
	margin: 0 auto; box-sizing: border-box; padding: 0 16px;
}

.heading-nacord { position: relative; padding: .43em 1em; 
	border-radius: 20px;
	background-color: #feec7c; color: #575757; 
	ine-height: 1.4;
	overflow-wrap: anywhere;
	word-break: break-word; 
}

 .heading-nacord::after { left: 50%; transform: translateX(-50%); } 


span.heading-nacord { 
	margin-bottom: 20px;
	display: inline; 
	padding: .2em .5em; 
	border-radius: 0.6em; 
	background-color: #feec7c; 
	color: #575757; 
	line-height: 1.4; 
	box-decoration-break: clone; -webkit-box-decoration-break: clone; /* Safari対応 */ }

/*スマホで見たとき、h2が改行する長さの場合*/
.heading-nacord2 {
    position: relative;
    padding: .5em .7em;
    border-radius: 20px;
    background-color: #feec7c;
    color: #575757;
	height: 55px;
}


@media screen and (max-width: 767px) {
.heading-nacord2 {
    position: relative;
    padding: .5em .7em;
    border-radius: 20px;
    background-color: #feec7c;
    color: #575757;
	height: 75px;
}
	}

.offtaime{
	font-size: 22px;
}

@media screen and (max-width: 767px) {
	.offtaime{
	font-size: 15px;
}
	}

/*リンクボタン*/
.link-button {
  -webkit-align-items: stretch;
  align-items: stretch;
  background-color: #feec7c;
  border: 1px solid #f2f2f2;
  border-radius: 50px;
  color: #575757;
  cursor: pointer;
  display: inline-flex;
  display: -webkit-inline-flex;
  font-weight: bold;
  -webkit-justify-content: center;
  justify-content: center;
  line-height: 1.2;
  max-width: 100%;
  min-width: 240px;
  position: relative;
  text-decoration: none;
  transition: background-color 200ms;
}








